$("#fLogin").validate({
    onkeyup: false,
    onclick: false,
    onfocusout: false,
    showErrors: function (errorMap, errorList) {
        if (this.numberOfInvalids() && errorList.length > 0) {
            alert(errorList[0].message);
            $(errorList[0].element).focus();
        }
    },
    rules: {
        email: {required: true, email: true},
        password: {required: true, minlength: 1}
    },
    messages: {
        email: {
            required: "이메일 주소를 입력해주세요.",
            email: "이메일 주소가 유효하지 않습니다."
        },
        password: {
            required: "비밀번호를 입력해주세요.",
            minlength: "비밀번호는 최소 8자 이상입니다."
        }
    }
});
